/* Superfish reloaded
================================================
This is the default stylesheet for the store related elements. */


/*+clearfix {*/
ul.sf-menu:after { content:"."; display:table; height:0; clear:both; visibility:hidden; font-size:0; }
ul.sf-menu { display:table; }
ul.sf-menu {
/*\*/
	display: table;
/**/
	-height: 1px;
}
/*+}*/


/*reset the menu*/
ul.sf-menu, ul.sf-menu * { margin: 0; padding: 0; list-style: none; }

/*[clearfix]*/
ul.sf-menu {
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
}

ul.sf-menu { line-height: 1; }
ul.sf-menu li { float: left; position: relative; margin-right: 10px; }

/*set submenu li widths*/
ul.sf-menu ul li { width: 100%; }

/* ## first level ## */
ul.sf-menu a { 
	display: table;
	position: relative;
	padding: 0.3em 20px;
	text-decoration: none;
	color: #000;
	border: 1px solid #888888;
	line-height: 2em;
	background:#ccc;
	font-size:1em;
}
ul.sf-menu ul li a { margin-right: 0; line-height:1em; }

/* ## 2nd level ## */
ul.sf-menu li ul {
	position: absolute;
	top: 0;
	display: none;
	padding:3px;
	visibility: hidden;
	top: 2.3em; /*top = top nav bar height*/
	width: 10em;
	left: 0;
	background:#fff;
	border:1px solid #ccc;
}
/*shows 2nd level / dropdown*/
ul.sf-menu li:hover ul,
ul.sf-menu li.sfHover ul {
	visibility: visible;
	display: table;
	z-index: 99;
}

ul.sf-menu li ul li { padding:3px 0; border-bottom:1px solid #ccc; }

/* ## 3rd level ## */

/*hide 3rd level offscreen*/ 
ul.sf-menu li:hover ul ul,
ul.sf-menu li.sfHover ul ul { top: -999em; }

ul.sf-menu li ul li ul {
	left: 10em;
	display: none;
	visibility: hidden;
	top: 0em;
	left: 10em; /*left = 1st level width*/
	top: 0;
}

/*shows 3rd level*/ 
ul.sf-menu li ul li:hover > ul, ul.sf-menu li ul li.sfHover > ul { top: 0em; }

/*4th level*/
/*last level, just style, no superfish disclosure, just copy the above recipe to add more levels!*/
ul.sf-menu li ul li ul li ul { /*hide 4th level*/ top: -999em; }
ul.sf-menu li ul li ul li ul { left: 10em; }
ul.sf-menu li ul li ul li:hover ul,
ul.sf-menu li ul li ul li.sfHover ul { /*show 4th level*/ top: 0em; }

/*hover state / xpath*/
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active { outline: 0; }

/*arrows*/
.sf-menu a.sf-with-ul { padding-right: 2.25em; min-width: 1px; /*trigger ie7 haslayout so spans position accurately*/ }
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: 0.60em;
	top: 0.75em;
	width: 16px;
	height: 16px;
	overflow: hidden;
}
.sf-sub-indicator:after {
    position:absolute;
    right:0;
    top:0;
	font-family: 'icomoon';
	speak: none;
    content: "\25be";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.sf-menu li.sfHover .sf-sub-indicator { }

/*submenu arrows right*/
ul.sf-menu li.sfHover ul li .sf-sub-indicator { top:.5em; background-position: 0px 0px; }
.sf-menu li.sfHover li.sfHover .sf-sub-indicator { background-position: -10px 0px; }
.sf-menu ul .sf-sub-indicator { background-position: -10px 0; }


/* ## Main Navigation Theme ## */

	.mainNav { margin-bottom:10px; padding:3px 0; border-top:3px solid #c2c2c2; border-bottom:3px solid #c2c2c2;  }
	.mainNav .sf-menu a { background:none; border:0; }
	
	.mainNav .sf-menu li a:hover,
	.mainNav .sf-menu li.sfHover > a { background-color:#ccc; }



	.mainNav .menuLink { display:none; }


/* Mobile Navigation */
/* 16px baseline (767px) */
@media only screen and (max-width:47.938em) {

	.mainNav { position: relative; height:auto; }

	.no-js .menuLink { display: none;}
		
	.menuLink {
		display:inline-block !important;
        padding:7px 10px;
        color:#fff;
		font-size: 1.5em;
        background:#3F3F3F;
        cursor:pointer;
        z-index: 9000;
	}

	.menuLink:hover,
	.menuLink:focus { color: #fff; text-decoration: none; }

	.mainNav ul { display: none;}
	.mainNav ul ul {
		position: relative !important;
		top: auto !important;
		left: auto !important;
		width: auto !important;
		height: auto !important;
		display: none !important;
	}
	.mainNav ul li.active > ul,
	.mobile-landing .mainNav > ul,
	.no-js .mainNav > ul {display: block !important; visibility: visible !important;}

	.mainNav.active > ul { display: block}

	.sf-sub-indicator { 
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		height: 100%;
		width: 50px;
        border-left:2px solid #fff;
	}

    .sf-sub-indicator:after {
        position:absolute;
        right:50%;
        top:50%;
        margin:-10px -10px 0 0;
	    font-family: 'icomoon';
	    speak: none;
        content: "\2b";
	    font-style: normal;
	    font-weight: normal;
	    font-variant: normal;
	    text-transform: none;
	    line-height: 1;
	    -webkit-font-smoothing: antialiased;
    }

	.mainNav ul.sf-menu li { display: block; float: none; margin: 10px 0; }
		
	.mainNav li a {
        display:block;
        padding:5px 10px;
        color:#000;
        font-size:1.250em;
        background:#C2C2C2 !important;
	}
	.mainNav li a:hover, 
	.mainNav li a:focus { text-decoration:none; background:#7a7a7a !important; }

    .mainNav ul ul { padding:0 5px; }
    .mainNav ul ul li { margin:0 !important; padding:0 !important; }
    .mainNav ul ul li:last-child { border:0; }
	.mainNav ul ul li a { margin:5px 0; padding:7px !important; font-size:1.250em; background:none !important; }
	.mainNav ul ul li a:hover,
	.mainNav ul ul li a:focus { background: #4c4d4f; }


    /* forces display of menu */
    .mainNav .showMenu {
        display: block !important;
        visibility:visible !important;
    }

    /* forces display of sub menu */
    .mainNav .showSub .sf-sub-indicator:after {
        content: "\2d";
    } 
    .mainNav .showSub > ul {
        display: block !important;
        visibility:visible !important;
    }

}

/*================================================================
                 CLICK MENU STYLES
================================================================*/

/*
    THESE STYLES will probably not be needed and are adjusted in your main styles
    - * for example is most efficient when not a child of a class
       -- hopefully you already are using the box sizing globally
    - you may not need text-decoration etc. depending on your global anchors
*/
.cm-menu a, .cm-menu a:visited { color:#fff; font-size: 16.5px; font-weight: 600; text-decoration:none; }
.cm-menu ul ul a, .cm-menu ul ul a:visited { font-weight: 400; }
.cm-menu *, .cm-menu *:after, .cm-menu *:before {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.cm-menu:focus { outline:3px solid blue;  }
.cm-menu, .cm-menu ul { margin:0; padding:0; list-style:none; background: transparent; }

.toggle-menu + .cm-menu, .cm-menu ul {
    max-height:0;
    opacity:0;
    overflow:hidden;
    -wekbit-transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out;
            transition: max-height 0.4s ease-in-out, opacity 0.4s ease-in-out;
}
.cm-menu { position:relative; }
@media (max-width: 999px) { 
	.cm-menu { background: #215f76; }
}

.cm-menu li a { display:block; padding:10px; position:relative; }

.cm-menu li { }
.cm-menu li:first-child { border-top:0; }
.cm-menu li { position:relative; }

.cm-menu .has-sub:after,
.cm-menu .expander-wrap .has-sub > span:after {
	font-family: 'Basic-Icons';
    content:"\3e";
    display:inline-block;
    position:absolute; top:50%; right:10px;
    margin: -5px 0px 0 0;
    vertical-align:middle;
	font-size:12px;
			
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);			
}
@media (min-width: 1000px){
	.cm-menu > li > .has-sub:after,
	.cm-menu > li > .expander-wrap .has-sub > span:after {
		 margin: -8px -10px 0 0;		
	}
}

.cm-menu .opened > .has-sub:after,
.cm-menu .opened > .expander-wrap .has-sub > span:after{
    margin-top: 0; border-top-color:#3195b8;
    -webkit-transform: scale(0.98) translateY(-60%) rotate(-90deg);
        -ms-transform: scale(0.98) translateY(-60%) rotate(-90deg);
            transform: scale(0.98) translateY(-60%) rotate(-90deg);
}


@media (min-width: 1000px){
	.cm-menu > .opened > a:before,
	.cm-menu > li > a:hover:before,
	.cm-menu > li > a:focus:before,
	.cm-menu > li > div > a:hover:before,
	.cm-menu > li > div > a:focus:before { content:""; display:block; height:5px; width:100%; position:absolute; bottom:0; left:0; background:#bad2dc; }
}

.cm-menu .expander-wrap .has-sub:hover > span,
.cm-menu .expander-wrap .has-sub:focus > span { }

.cm-menu ul .opened > a,
.cm-menu ul a:hover, .cm-menu ul li a:focus { }

.cm-menu ul .opened > .has-sub:after,
.cm-menu ul .opened > .expander-wrap .has-sub > span:after{
    border-top-color:#fff;
}

.cm-js-active .cm-menu,
.cm-js-menu-active .cm-menu { max-height:80em; opacity:1; }
.cm-menu .opened > ul { max-height:80em; opacity:1; }

/* ================= SEPARATE EXPANDERS OPTION IS ENABLED ================= */

.cm-menu .expander-wrap { display:table; width:100%; }
.cm-menu .expander-wrap a { display:table-cell; }
.cm-menu .expander-wrap .has-sub { position:relative; width:30px; }
.cm-menu .expander-wrap .has-sub:after { display:none; }
.cm-menu .expander-wrap .has-sub > span {
    display:block;
    position:absolute; top:0; right:0;
    width:100%; height:100%;
    background:#aaa;
}
.cm-menu .expander-wrap .has-sub > span:after {
    content:" ";
    display:inline-block;
    position:absolute; top:50%; right:50%;
    margin:2px 0 0 5px;
    vertical-align:middle;
    border:5px solid transparent;
    /* Extra is for anti-aliasing issues in firefox and others */
    border:5px solid rgba(0,0,0,0);
    border-top-color:#fff;
    -wekbit-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
    -webkit-transform: scale(0.98) translate(50%, -50%);
        -ms-transform: scale(0.98) translate(50%, -50%);
            transform: scale(0.98) translate(50%, -50%);
}
.cm-menu .opened > .expander-wrap .has-sub > span:after {
    border-top-color:#333;
    -webkit-transform: scale(0.98) translate(50%, -75%) rotate(-180deg);
        -ms-transform: scale(0.98) translate(50%, -75%) rotate(-180deg);
            transform: scale(0.98) translate(50%, -75%) rotate(-180deg);
}

/* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

.no-js .toggle-menu + .cm-menu { opacity:1; max-height:80em; }
.no-js .cm-menu > li:hover > a { background:#333; }
.no-js .cm-menu ul ul li:hover > a { background:#444; }

.no-js .cm-menu li:hover > ul { display:block; max-height:80em; opacity:1; width:100%; }
.no-js .cm-menu ul { display:none; overflow:visible; }


/* ================= MENU OPEN FUNCTIONALITY ADDED ON SETUP ================= */

@media (min-width: 1000px){
    .toggle-menu + .cm-menu { max-height:80em; opacity:1; overflow:visible; }
    .cm-menu ul { top:100%; overflow:hidden; }
    .cm-menu .opened > ul { max-height:80em; opacity:1; }

    .cm-menu .animated > ul { overflow:visible; z-index:10; }
    .cm-menu .animating > ul { z-index:-1; }
}


/*================================================================
                 CLICK MENU MENU TYPES
================================================================*/

/*  NAV BAR STYLE TYPE
    ================================================================*/

@media (min-width: 1000px){
    .nav-bar li { border-top:0; }

    .nav-bar > ul { display:table; width:100%; table-layout:fixed; }
    .nav-bar > ul > li { display:table-cell; vertical-align:middle; }
    .nav-bar > ul > li > a { display:table; width:100%; padding:0; }
    .nav-bar > ul > li > a > span { display:table-cell; padding:0 10px; height: 55px; vertical-align:middle; text-align:center; }
    .nav-bar > ul > li > ul { position:absolute; }

    .nav-bar .has-sub span:after { position:static; margin-top:10px; }
    .nav-bar ul ul .has-sub:after { display: none; }

    .nav-bar ul li li { margin:5px 0; }
    .nav-bar ul li li li { margin-left:0; margin-right:0; }
    .nav-bar ul.cm-menu ul a { padding:3px 15px; color: #2f2b2a; }

    .nav-bar ul ul a:hover, .nav-bar ul ul a:focus,
    .nav-bar ul ul .opened > a { text-decoration: underline; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .nav-bar ul ul li:hover > a { color:#000; background:#ddd; }

}

/*  ACCORDION NAVIGATION
    ================================================================*/

/* ------------- CURRENTLY KEEPS SMALL SCREEN STYLES -------------- */


/*  DROP DOWN NAVIGATION
    ================================================================*/

@media (min-width: 1000px){
    [data-type="dropdown"] ul {
        display:block;
        position:absolute;
        z-index:-1;
        top:100%; left:0;
        width:100%; min-width:180px;
        background:#333;
        -wekbit-transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out, left 0.2s ease-in-out, right 0.2s ease-in-out;
                transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out, left 0.2s ease-in-out, right 0.2s ease-in-out;
    }
    [data-type="dropdown"] ul ul { top:-5px; }
    [data-type="dropdown"] .opened > ul { left:100%; max-height:80em; opacity:1; }

    li[data-type="dropdown"]:nth-last-child(-n+2) ul { left:auto; right:0; }
    li[data-type="dropdown"]:nth-last-child(-n+2) .opened > ul { left:auto; right:100%; }

    .nav-bar ul li[data-type="dropdown"] li li { margin-left:5px; margin-right:5px; }

    [data-type="dropdown"] a + .has-sub { width:0; min-height:0; height:100%; }
    [data-type="dropdown"] a + .has-sub > span { min-height:0; height:100%; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .cm-menu [data-type="dropdown"] li:hover > ul { left:100%; }
    .no-js .cm-menu [data-type="dropdown"]:nth-last-child(-n+2) ul { left:auto; right:0; }
    .no-js .cm-menu [data-type="dropdown"]:nth-last-child(-n+2) li:hover > ul { left:auto; right:100%; }

}

/*  SLIDING MENU NAVIGATION ADJUSTMENTS
    ================================================================*/


[data-type="sliding"].opened .sub-menu,
[data-type="sliding"].opened .sub-menu ul { max-width:100%; }

.cm-menu [data-type="sliding"].opened .sub-menu > ul { max-height:80em; opacity:1; }
.cm-menu [data-type="sliding"].animated .sub-menu > ul { overflow:visible; z-index:10; }
.cm-menu [data-type="sliding"].animating .sub-menu { z-index:-1; }

@media (min-width: 1000px){

    [data-type="sliding"] .sub-menu {
        position:absolute;
        -wekbit-transition: all 0.2s ease-in-out;
                transition: all 0.2s ease-in-out;
    }
    [data-type="sliding"] .sub-menu > ul {
        display:block;
        position:absolute;
        z-index:-1;
        top:100%; left:0;
        width:180px;
        background:#333;
        -wekbit-transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out, left 0.2s ease-in-out, right 0.2s ease-in-out;
                transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out, left 0.2s ease-in-out, right 0.2s ease-in-out;
    }

    [data-type="sliding"] .sub-menu > ul li { position:static; }
    [data-type="sliding"] .sub-menu > ul > li > ul { position:absolute; top:0; }

    [data-type="sliding"] .sub-menu > ul ul { position:absolute; top:0; }

    [data-type="sliding"] .sub-menu ul ul ul { position:static; margin:0; padding:0; max-height:80em; width:100%; overflow:hidden; background:transparent; opacity:1; }

    [data-type="sliding"] .sub-menu ul ul .has-sub { color:#fff; cursor:default; }
    [data-type="sliding"] .sub-menu ul ul .has-sub { background: none; border-bottom:1px solid #fff; }
    [data-type="sliding"] .sub-menu ul ul .has-sub:after,
    [data-type="sliding"] .sub-menu ul ul .expander-wrap .has-sub  { display:none; }

    [data-type="sliding"] .sub-menu > ul > li > ul > li { float:left; width:50%; padding:0 5px; }
    [data-type="sliding"] .sub-menu > ul > li > ul > li:nth-child(2n+1) { clear:left; }
    [data-type="sliding"] .sub-menu > ul > li > ul > .link-landing { margin-left:0; margin-right:0; width:100%; }
    [data-type="sliding"] .sub-menu > ul > li > ul > .link-landing ~ li:nth-child(2n+1) { clear:none; }
    [data-type="sliding"] .sub-menu > ul > li > ul > .link-landing ~ li:nth-child(2n+2) { clear:left; }

    /* ================= ESSENTIAL SLIDING FUNCTIONALITY ================= */

    [data-type="sliding"] .sub-menu.cm-js-inactive { position:relative; left:0 !important; width:100% !important; }
    [data-type="sliding"] .sub-menu.cm-js-inactive > ul { min-width:100%; }
    [data-type="sliding"] .sub-menu.cm-js-inactive > ul > li > ul { padding:0; max-width:0; }

    [data-type="sliding"] .sub-menu > ul ul { width:100%; margin-left:-5px; padding-left:180px; padding-right:5px; z-index:-1; opacity:0; }
    [data-type="sliding"] .sub-menu .animated ul { opacity:1; }

    [data-type="sliding"].opened .sub-menu, [data-type="sliding"].opened .sub-menu ul { max-width:none; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .cm-menu [data-type="sliding"] li:hover > ul { left:100%; }
    .no-js .cm-menu [data-type="sliding"]:nth-last-child(-n+2) ul { left:auto; right:0; }
    .no-js .cm-menu [data-type="sliding"]:nth-last-child(-n+2) li:hover > ul { left:auto; right:100%; }

}

/*  MEGA MENU NAVIGATION ADJUSTMENTS
    ================================================================*/

@media (min-width: 1000px){

    .cm-menu [data-type="mega"] { position:static; }
    [data-type="mega"] > ul {
        position:absolute;
        top:100%; left:0;
        width:100%; max-height:0;
        background:#bad2dc;
        overflow:hidden;
        -wekbit-transition: all 0.25s ease-in-out;
                transition: all 0.25s ease-in-out;
    }

    [data-type="mega"] > ul ul { position:static; max-height:80em; width:100%; overflow:hidden; background:transparent; opacity:1; }
    [data-type="mega"] > ul .opened ul { margin-left:0; }
    [data-type="mega"] > ul > li { float:left; width:25%; }
    [data-type="mega"] > ul > li:nth-child(4n+1) { clear:left; }

    [data-type="mega"] > ul > .link-landing { margin:0; width:100%; }
    [data-type="mega"] > ul > .link-landing ~ li:nth-child(4n+1) { clear:none; }
    [data-type="mega"] > ul > .link-landing ~ li:nth-child(4n+2) { clear:left; }

    /* ================= OPENED FUNCTIONALITY ADDED ON SETUP ================= */

    [data-type="mega"] a + .has-sub { width:0; min-height:0; height:100%; }
    [data-type="mega"] a + .has-sub > span { min-height:0; height:100%; }
    [data-type="mega"] ul .has-sub:after { }
    [data-type="mega"].opened > ul { padding:20px; }

    /* ================= SEPARATE EXPANDERS OPTION IS ENABLED ================= */

    [data-type="mega"] ul a + .has-sub { display:none; }

    /* ================= HOVER FALLBACK IF JAVASCRIPT IS DISABLED ================= */

    .no-js .cm-menu [data-type="mega"] ul ul { display:block; }

}


/*================================================================
                 NAVIGATION TOGGLE STYLES
================================================================*/

.toggle-menu {display:none !important;}
.toggle-menu,
.new-toggle { display:block; position:relative; border:0; width:24px; height:20px; }
.toggle-menu:before, .toggle-menu:after, .toggle-menu > span:before,
.new-toggle:before, .new-toggle:after, .new-toggle > span:before {
    content:" ";
    position:absolute;
    left:0;
    width:100%; height:2px;
    background:#fff;
}

.toggle-menu:before,
.new-toggle:before { top:0px; }
.toggle-menu:after,
.new-toggle:after { top:8px; }
.toggle-menu > span:before,
.new-toggle > span:before { top:16px; }

.toggle-menu:hover, .toggle-menu:focus, .js-menu-active .toggle-menu,
.new-toggle:hover, .new-toggle:focus, .js-menu-active .new-toggle { }

.cm-js-menu-active .new-toggle > span:before {
	display:none;
}
.cm-js-menu-active .new-toggle:before{
	top:10px;
	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	     -o-transform: rotate(45deg);
}
.cm-js-menu-active .new-toggle:after {
	top:10px;
	-webkit-transform: rotate(-45deg);
	   -moz-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	     -o-transform: rotate(-45deg);	
}

@media (min-width:1000px){
    .toggle-menu { display:none; }
}

/*================================================================
                 EXTRA OVERWRITE STYLES
================================================================*/

.main-nav { position:relative; z-index:1000; }

[data-type="sliding"] .sub-menu .item-banner { width:100%; }
[data-type="sliding"] .sub-menu .item-banner a { text-align:center; background:none; }

[data-type="mega"] .custom-sub {
    max-height:0; opacity:0;
    overflow:hidden;
    -wekbit-transition: all 0.25s ease-in-out;
            transition: all 0.25s ease-in-out;
}
[data-type="mega"] .custom-sub ul { position:static; opacity:1; max-height:80em; }
[data-type="mega"] .custom-sub p { margin:10px; color:#fff; }

[data-type="mega"] .custom-sub .banner-wrap { width:100%; }
[data-type="mega"] .custom-sub .banner-wrap a { text-align:center; background:none; }

.cm-menu .opened > .custom-sub { max-height:80em; opacity:1; padding:20px; }
.cm-menu .animated > .custom-sub { overflow:visible; z-index:10; }
.cm-menu .animating > .custom-sub { z-index:-1; }

@media (min-width: 1000px) {
    [data-type="mega"] .custom-sub {
        position:absolute;
        top:100%; left:0;
        width:100%;
        background:#bad2dc;
    }
}

@media (min-width: 1000px) {
    .table-row { display:table; width:100%; }
    .table-col { display:table-cell; vertical-align:top; }
}

.section-nav .opened > ul { border-bottom:1px solid #d4d4d4; max-height:80em; opacity:1; }
.section-nav .opened > a,
.section-nav .opened > .expander-wrap a { border-bottom:1px solid #aaa; color:#333; background:#d4d4d4; }
.section-nav .opened .opened > .expander-wrap > a { background:#c4c4c4; }

/* Additional changes for drawer */
.site-wrap {
    position:relative; z-index:2000;
    left:0;
    width:100%;
    -wekbit-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
}
body {
	overflow-x: hidden;
	position:relative;
}
body > .main-nav {
    position:absolute; z-index:1000;
    top:0; right:100%;
    width:100%; height:100%;
    background:#d8ebf2;
    -wekbit-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out;
}
body > .main-nav .toggle-menu { display:none; }
.cm-js-menu-active .main-nav { width:83%; right:17%; }
.cm-js-menu-active .site-wrap { left:83%; }

.siteHeader .main-nav { display:none; }

@media (min-width:1000px) {
    .new-toggle { display:none; }
    body > .main-nav { display:none; }
    .siteHeader .main-nav { display:block; }

    .cm-js-menu-active .site-wrap { left:0; }
}

/* Mega Menu Addition */
@media (min-width:1000px) {
	[data-type="mega"] > ul:before {
		content:"";
		display:block;
		background:#bad2dc;
		width: 500px;
		height: 100%;
		position:absolute;
		top:0;
		right: 100%;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;	
	}
	[data-type="mega"] > ul:after {
		content:"";
		display:block;
		background:#bad2dc;
		width: 500px;
		height: 100%;
		position:absolute;
		top:0;
		left: 100%;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;	
	}
}
@media (max-width:999px) {
	[data-type="mega"] ul {
		background: #1c323a;
	}
}